.mobile a, .mobile a:visited, .mobile a:active {
	color: #6acdda;
}

.mobile .mobile-nav a {
	color: #fff;
}

.mobile p {
	font-size: 1.75em;
    line-height: 1.5em;
}

.mobile .mainNav {
	display: none;
}

.mobile .newsBlock {
	text-align: center;
	height: inherit;
}

.mobile .sectionInfoBar, .mobile .showInfoBar  {
	height: 11em;
    width: 100%;
    background-size: 100% 100%;
    font-size: inherit;
    top: 0;
}

.mobile .sectionInfoBar span, .mobile .showInfoBar span, .mobile .infoBarLeft {
    font-size: 3.5em;
    top: 0.5em;
    position: relative;
}

.mobile .carousel {
	top: 0;
}

.mobile .carousel li span {
	font-size: 2.5em;
}

.mobile .featureSource, .mobile .careerTitle {
	font-size: 3em;
    margin-top: 1.25em;
}

.mobile .featureDate, .mobile .newsHeadline, .mobile .careerGroup, .mobile .showMoreBtn {
	font-size: 2.5em;
}

.mobile .careerContainer {
	text-align: center;
}

.mobile .careerLeft {
	width: calc(100% - 12em);
    height: inherit;
    border-bottom: 1px solid #90b0bb;
    margin-left: 4em;
    padding-left: 2em;
}

.mobile #moreJobsButton {
	width: inherit;
    margin: 4em 0;
    left: 50%;
    position: relative;
    transform: translate(-50%,0);
    display: inline-block;
}

.mobile .showMoreBar {
	background: #1a475c;
	display: inline-block;
	font-size: 2em;
	width: inherit;
	top: 0;
	top: 0;
    left: 50%;
	padding: 1em 1.5em;
	margin-bottom: 2em; 

	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;

	transform: translate(-50%,0);
}

.mobile .showMoreBar img {
	display: none;
}

.mobile .showMoreBar .showMoreTab {
	top: 0;
	left: 0;

}

.mobile .textButton {
	padding: 5%;
}

.mobile .textButton .buttonIcon {
	position: relative;
	vertical-align: top;
	height: 2.5em;
}

.mobile .textButton span {
	width: 70%;
    display: inline-block;
    font-size: 2em;
}

.mobile .smallHeading, .mobile .email {
	font-size: 2.75em;
}

.mobile .showDescriptionSpan {
	width: 58%;
}

.mobile .showDescriptionSpan p {
	padding-left: 1em;
}

.mobile .showExtras {
	width: 40%;
}

.mobile footer .footerLogoBox {
	text-align: center;
}

.mobile footer .footerLogoBox * {
	margin-left: 0
}

.mobile footer #footerSSLogo {
	margin-left: 0;
}

.mobile .sinkingShip {
	margin-left: 0;
}

.mobile .privacyPolicy {
	left: 0;
}

.mobile .middleNavIcons {
	background: #1b4b63;
	height: auto;
	width: auto;
	z-index: 99999;
	margin: 0;
    padding: 0;
    top: 0;
}

.mobile-nav {
	display: none;
}

.mobile .mobile-nav {
	display: block;
	position: absolute;
	top: 15px;
	left: 0;
	z-index: 9999999;
	width: 100%;
}

.mobile .middleNavIcons {
	display: none;
}

#hamburger_mobile {
	width: 17vw;
    height: 9vw;
	background: rgba(27,75,99,0.75);
	position: relative;
	-webkit-border-top-right-radius: 2vw;
	-webkit-border-bottom-right-radius: 2vw;
	-moz-border-radius-topright: 2vw;
	-moz-border-radius-bottomright: 2vw;
	border-top-right-radius: 2vw;
	border-bottom-right-radius: 2vw;
	border: 0.35vw solid rgba(255,255,255,0.75);
	border-left: none;

}

.hamburger-icon {
    width: 50%;
    z-index: 99999999;
}

#hamburger_animated {
	position: absolute;
    right: 0%;
    width: 52%;
    height: auto;
    top: 50%;
    transform: translate(0,-50%);
}

#mobile_logoImg {
	position: absolute;
	left: 5%;
	top: 50%;
	transform: translate(0,-50%);
	width: 55%;
}

.mobile-nav-level {
	font-size: 1.5em;
	float: left;
	background: rgb(27,75,99);
	padding: 2em;
	width: 35%;
	display: none;

	-webkit-border-top-right-radius: 2vw;
	-webkit-border-bottom-right-radius: 2vw;
	-moz-border-radius-topright: 2vw;
	-moz-border-radius-bottomright: 2vw;
	border-top-right-radius: 2vw;
	border-bottom-right-radius: 2vw;
	position: absolute;
}

.mobile-nav-level-2 {
	font-size: 1.5em;
	float: left;
	background: rgb(27,75,99);
	padding: 2em;
	width: 35%;

	-webkit-border-radius: 2vw;
	-moz-border-radius: 2vw;
	border-radius: 2vw;
	position: absolute;
    left: 41%;
}

	.mobile-nav-level a {
		color: #fff;
	}

	.mobile-nav-level a, .mobile-nav-level span {
		color: #fff;
		font-size: 2.5em;
		text-transform: uppercase;
		display: inline-block;
		width: 100%;
	}

	.mobile-nav-level-2 a {
		
	}

	.mobile-nav-level li {
		float: left;
		width: 100%;
		clear: both;
		margin: 0 0 3em 0;
	}

	.mobile-nav-level li:last-child {
		margin: 0;
	}

.mobile .mobile-nav-level .mobile-dropdown {
	display: none;
	margin: 0; 
}

	.mobile-dropdown ul {
		padding: 0;
		margin: 0; 
	}

.mobile .rightNavIcons {
    position: absolute;
    right: 0em;
    width: 24.9%;
    top: 9px;
}

.mobile-nav-collapsed {
	background: url('../images/mobile-nav-collapse.png') center right no-repeat;
	background-size: contain;
}

.mobile-nav-expanded {
	background: url('../images/mobile-nav-expand.png') center right no-repeat;
	background-size: contain;
}


.mobile .mainVideoBGHolder {
	height: 60em;
}

.mobile ul.news-pagination li {
	width: 3.5em;
}

.mobile .main {

}

.mobile .contactLine {
    font-size: 1em!important;
    height: 7em!important;
    position: relative;
}

.mobile .grid {
	padding: 4em 0;
}

.mobile .grid-element {
	width: calc(100% - 4em);
    float: left;
	margin: margin: 0 0 2em;
    /* border: #ccc solid 2px; */
    border-radius: 3em;
}

.mobile .gridHeadline {
	font-size: 3.5em;
	padding: 0 2em;
}

.mobile .gridDate {
	font-size: 4em;
	padding: 0 2em;
	margin-bottom: 3vw;
	height: 1em;
}

.mobile bg_gradient {
	border-radius: 3em;
}

.mobile .filterDropDown {
	font-size: 3em;
	line-height: inherit;
    margin-top: 0.55em;
}

.mobile .sectionInfoBar  {
	position: relative;
}


.mobile .dropDownLeft {
	font-size: 2em;
	
}

.mobile .dropDownRight {
	height: 3.8em;
}

.mobile .triangle-image {
	
    margin-top: 1.5em;
}


.mobile .dropDownMenu {
	margin-top: 0.5em;
}

.mobile .grid-element {
	height: auto;
}

.mobile .grid-element .viewBtn {
	display: none;
}

.mobile #viewBtn {
    font-size: 2.5em;
}

.mobile .showInfoBar {

}

.mobile .fullWidthTextBlock {
	padding-right: 0;
}

.mobile .slick-dots {
	height: 100px;
}

.mobile .inTheNewsBlockBlock {
	float: left;
	width: 100%;
	clear: both;
}

.mobile .inTheNewsBlockBlock .sectionInfoBar.lightBarTitle {
	height: 10vw;
}

.mobile .showInfoBar {

}

.mobile .productionBlock {

}

.mobile .news-thumb-container {
	height: 60vw;
	margin: 4vw auto 0;
	width:100%;
}


.mobile .home-news {
    display: inline-block;
	width: 100%;
}

.mobile .home-press-release-slide {
	width: 100%;
}

.mobile .grid-element-interior {
    padding-top: 2vw;
	height: 20vw;
}

.mobile .home-header-link {
	display: inline-block;
	position: absolute;
    z-index: 99999;
}

.mobile a.home-header-link {
	color: #fff;
}

.mobile .media-center .gridHeadline {
	margin-top: 0.5em;
    font-size: 5em;
    padding: 2.5vw 0 0 5vw;
}